{"name": "site_type",
  "VSName": "Site Type",
  "VCategory": "System",
  "values": [
    {"key": "GH", "value": "Government Hospital"},
    {"key": "PH", "value": "Private Hospital"},
    {"key": "GHL", "value": "Government Hospital Lab"},
    {"key": "PHL", "value": "Private Hospital Lab"},
    {"key": "GL", "value": "Government Lab"},
    {"key": "PL", "value": "Private Lab"}
  ]
}
